uuid: abebbd80-5d0b-4b8d-b840-a6236def5b55
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.call_to_action
id: paragraph.call_to_action.created
field_name: created
entity_type: paragraph
bundle: call_to_action
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
